OpenBVE

openBVE 1.4.0.9 – .NET 4 és .NET 2

A ma megjelent 1.4.0.9-es openBVE verzió kétféle kiadásban tölthető le: készült egy .NET Framework 4-re összeállított csomag és egy .NET Framework 2-re összeállított csomag. Az eddigi visszajelzések alapján a .NET Framework 4-re optimalizált változat jelentős képfrissítés növekedést hoz egyes pályákon.

Jó tudni, hogy az ObjectViewer és a RouteViewer nem működik együtt egyelőre a .NET 4-re készített openBVE-vel, így ezeket ideiglenesen egy külön könyvtárban a .NET 2-es openBVE mellett kell használni.